## sec rpc-1.54

=== util/Makefile ===
CC     = gcc
CFLAGS = -O2

all: pmap_set pmap_unset free_tcp_port

pmap_set: pmap_set.o
	gcc -o $@ pmap_set.o

pmap_unset: pmap_unset.o
	gcc -o $@ pmap_unset.o

free_tcp_port: free_tcp_port.o
	gcc -o $@ free_tcp_port.o

.c.o:
	$(CC) -c $(CFLAGS) $<

clean:
	rm -f *.o *.bak *.swp pmap_set pmap_unset free_tcp_port
