## sec 2.8.2-1

=== debian/changelog ===
sec (2.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Jaakko Niemi <liiwi@debian.org>  Thu, 01 Aug 2019 09:09:09 +0300

sec (2.8.1-1) unstable; urgency=medium

  * New upstream release, bugfix on dumpfile creation.

 -- Jaakko Niemi <liiwi@debian.org>  Fri, 05 Oct 2018 07:30:27 +0300

sec (2.8.0-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 02 Sep 2018 02:42:03 +0300
