=== debian/control ===
Source: sec
Section: utils
Priority: optional
Maintainer: Jaakko Niemi <liiwi@debian.org>
Standards-Version: 3.9.4.0
Build-Depends: debhelper (>= 7), cdbs, dh-systemd

Package: sec
Architecture: all
Depends: ${misc:Depends}, perl (>= 5.6.0)
Description: Simple Event Correlator
 SEC is a simple event correlation tool that takes
 input and executes actions based on rules. It is
 very flexible and can be used with anything that
 can write out to a file stream.
