=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

binary-post-install/sec::
	install -m 0755 -D sec debian/sec/usr/bin/sec
	install	-m 0644	-D sec.man debian/sec/usr/share/man/man1/sec.1
