## sec 2.8.2-1.1

=== debian/changelog ===
sec (2.8.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #953322)

 -- Paul Gevers <elbrus@debian.org>  Sat, 07 Mar 2020 19:52:57 +0100
