## sec 2.8.3

=== debian/changelog ===
sec (2.8.3-2) unstable; urgency=medium

  * debian/control: add Pre-Depends: ${misc:Pre-Depends}

 -- Jaakko Niemi <liiwi@debian.org>  Fri, 10 Jul 2020 21:26:43 +0300

sec (2.8.3-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.
  * Change build-dependy to debhelper (Closes: #958634)
  * Add debhelper-compat (= 12) build-dep and remove debian/compat
  * Update sec.service to use /run, update site link to current
  * Change to use debhelper, new files sec.install and sec.manpages
  * Update source version to 3.0 (quilt) (Closes: #953602)
  * Update standards version to 4.5.0, no changes. 

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 03 May 2020 00:20:22 +0300
