=== debian/control ===
Source: sec
Section: utils
Priority: optional
Maintainer: Jaakko Niemi <liiwi@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper (>= 9.20160709), debhelper-compat (= 12)

Package: sec
Architecture: all
Depends: ${misc:Depends}, perl (>= 5.6.0)
Pre-Depends: ${misc:Pre-Depends}
Description: Simple Event Correlator
 SEC is a simple event correlation tool that takes
 input and executes actions based on rules. It is
 very flexible and can be used with anything that
 can write out to a file stream.
