## sec 2.9.0

=== debian/changelog ===
sec (2.9.0-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Mon, 24 May 2021 05:36:00 +0300
