## sec 2.9.1

=== debian/changelog ===
sec (2.9.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:45:58 +0200

sec (2.9.1-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.
  * Added debian/watch file.
  * Update standards version to 4.6.0, no changes.

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 08 May 2022 23:16:36 +0300
