=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sec-$1\.tar\.gz/ \
  https://github.com/simple-evcorr/sec/tags .*/v?(\d\S*)\.tar\.gz
