## sec 2.9.2

=== debian/changelog ===
sec (2.9.2-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 23 Jul 2023 15:42:14 +0300
