## sec 2.9.3

=== debian/changelog ===
sec (2.9.3-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:10:23 +0100

sec (2.9.3-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 02 Nov 2024 12:12:37 +0200
