## sec 2.9.4

=== debian/changelog ===
sec (2.9.4-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 14 Feb 2026 14:35:48 +0200
